OpenTTD

- Main Page
- Related Pages
- Modules
- Namespaces
- Data Structures
- Files

- Data Structures
- Class Hierarchy
- Data Fields

Data Fields
DrawRoadTileStruct Struct Reference

## Data Fields
uint16 | image
byte | subcoord_x
byte | subcoord_y

## Detailed Description

Definition at line 1123 of file road_cmd.cpp.

The documentation for this struct was generated from the following file:

- src/road_cmd.cpp